@CHARSET "UTF-8";

html,
body {
    width: 100wm;
    text-align: center;
    font-family: sans-serif;
}

td {
    height: 50px;
    width: 50px;
    text-align: center;
    font-size: 20px;
    cursor: pointer;
}

tr {
    background: #000;
}

table {
    margin: 0 auto;
}

#winning_screen {
    visibility: hidden;
    padding-top: 10px;
}

.flippedCard {
    background-color: #FFF;

}


button {
    padding: 15px;
    font-size: 12px;
    font-weight: bold;
    background-color: #fff;
    color: #000;
    border: 2px solid #000;
    cursor: pointer;
}

button:hover {
    background-color: #000;
    color:#FFF;
}

button:active {
    background-color: #000;
    color:#FFF;
}


span {
    font-size: 40px;
    color: #000;
    top: -7px;
}
    padding: 15px;
    font-size: 12px;
    font-weight: bold;
    background-color: #fff;
    color: #000;
    border: 2px solid #000;
    cursor: pointer;
}





